.constable-lookup-box {
	width:375px; 
	text-align:center; 
	border:thin solid rgb(100,200,100); 
	background-color:#d6e1ef; 
	margin:10px auto; 
	padding:10px;
}

.constable-error {
	text-align:center;
  	background: #fdecea;
  	border: 1px solid #c62828;
  	color: #b71c1c;
}

label {
	display: block;
	font-weight: 600;
	margin-bottom: 6px;
}

input {
	padding: 6px;
	font-size: 16px;
}

.help-text {
  font-size: 14px;
  color: #444;
  margin-bottom: 10px;
}

button {
  padding: 8px 14px;
  font-size: 16px;
}